* {
	margin: 0;
	padding: 0;
}

html {
	height: 100%;
	overflow-y: scroll;
}

body {
	height: 100%;
	text-align: center;
	font-size: 11px;
	font-family: Trebuchet MS;
	background: url('../static_images/body_bg.png') repeat-x;
	background-color: black;
}

img {
	border: 0;
}

h1 {
	padding-bottom: 25px;
	font-size: 18px;
	color: black;
	text-align: left;
	border-bottom: 1px groove #a9abac;
}

.home h1 {
	padding-bottom: 10px;
	font-size: 0px;
	color: black;
	text-align: center;
	border-bottom: 0px solid white;
}

#container {
	position: relative;
	width: 920px;
	margin: 0 auto;
	margin-bottom: -45px;
	height: auto !important; /* real browsers */
	height: 100%; /* IE6: treaded as min-height*/
	min-height: 100%; /* real browsers */
	background: url('../static_images/container_bg.jpg') repeat-x;
	text-align: left;
}

#header {
	height: 537px;
	position: relative;
}

#logo {	
	position: absolute;
	top: 12px;
	left: 0px;
}

#bar {
	position: absolute;
	margin-top: 138px;
	height: 82px;
	width: 920px;
	background-color: #8ab3d1;
	font-size: 36px;
	font-family: Trebuchet MS;
	color: white;
	text-align: center;	
}

#menu {
	float: left;
	margin-top: 38px;
	width: 920px;
	margin-left: 0px;
	color: white;
	background: url('../static_images/menu_bg.png') repeat-x;
}

#menu a {
	float: left;
	display: block;
	text-decoration: none;
	color: white;    	
	font-weight: bold;
	font-size: 14px;    
	border-right: 1px outset white;
	padding: 6px 15px 10px 15px;	
}

#menu a.selected, #menu a:hover {
	color: grey;
	background: url('../static_images/menu_a_bg.png') repeat-x;
}

#slideshow {
	position: relative;
	width: 920px;
	height: 286px;
	background-color: white;
	top: 249px;
	margin-left: 0px;   
}

#slideshow img {
	width: 920px;
	height: 286px;
	display: none;
}

#tekst {
	z-index: 1000;
	position: absolute;
	height: 25px;
	width: 560px;

	/*
	background-color: white;
	opacity:0.5;
	filter:alpha(opacity=50);
	*/

	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.6);

	margin: -120px 0 0 24px;
	padding: 0px 5px 55px 5px;
	font-size: 18px;
	font-family: trebuchet ms;
}

#tekst a  {
	text-decoration: none;
	color: #e8008b;
}

#page {
	margin-bottom: 40px;
}

#content {	
	width: 880px;
	color: black;
	padding: 10px  20px 10px 20px;	
}

#content a {
	text-decoration: none;
	color: blue1;
}

#content a:hover {
	color: red;
}

.home #page {
	padding-bottom: 0px;
}

.home #content {
	padding: 10px  20px 10px 20px;	
	margin-left: 0px;
	width: 920px;	
}

.home #content a {
	padding: 10px  20px 10px 20px;	
	margin-left: 0px;
	width: 920px;	
	text-decoration: underline;

}
#sites {
    float: left;
	height: 198px;
	width: 300px;
	color: black;
	overflow: hidden;	
	margin-top: 30px;
	border: 1px solid #4e4f4f;
}

#tekst2 {
    float: left;
	padding-left: 50px;
	width: 500px;
	color: black;
	margin-top: 30px;
}
#field_vraag{
     width: 235px;
	 height: 40px;
}

#push {
	height: 45px;
}

#footer {
	position: absolute;
	width: 920px;
	left: 0;
	bottom: 0;
	right: 0;
	color: white;
	height: 80px;
	padding-top: 10px;
	text-align: center;
	background-color: #676e73;
	font-size: 11px;
	font-weight: normal;
}

#footer span {
	margin: 0 5px;
}

#footer a {
	text-decoration: none;
	color: #dae2e8;
}

#footer a:hover {
	color: black;
}

ul {
     padding-left: 20px;
}

p { 
	margin: 1.2em 0;
	line-height: 16px;

	letter-spacing: 0.1px;
}

table, td {
	empty-cells: show;
}

input[type=submit] {
	padding: 2px 5px;
}

.error {
	color: red;
}
